# French translation of gtksourceview.
# Copyright (C) 2003-2017 Free Software Foundation, Inc.
# This file is distributed under the same license as the gtksourceview package.
#
# Cédric Delfosse <cdelfosse@free.fr>, 2003.
# Christophe Merlet <redfox@redfoxcenter.org>, 2003-2006.
# Baptiste Mille-Mathias <bmm80@free.fr>, 2004.
# Benoît Dejean <tazforever@dlfp.org>, 2005.
# Jonathan Ernst <jonathan@ernstfamily.ch>, 2006-2007.
# Robert-André Mauchin <zebob.m@pengzone.org>, 2006-2008.
# Claude Paroz <claude@2xlibre.net>, 2007-2017.
# Stéphane Raimbault <stephane.raimbault@gmail.com>, 2007.
# Laurent Coudeur <laurentc@iol.ie>, 2009
# Gérard Baylard <Geodebay@gmail.com>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: gtksourceview HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gtksourceview&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2016-06-04 02:44+0200\n"
"PO-Revision-Date: 2017-02-23 12:04+0100\n"
"Last-Translator: Claude Paroz <claude@2xlibre.net>\n"
"Language-Team: GNOME French Team <gnomefr@traduc.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n>1;\n"

msgid "translator-credits"
msgstr ""
"Cédric Delfosse <cdelfosse@free.fr>, 2003\n"
"Christophe Merlet <redfox@redfoxcenter.org>, 2003-2006\n"
"Baptiste Mille-Mathias <bmm80@free.fr>, 2004\n"
"Benoît Dejean <tazforever@dlfp.org>, 2005\n"
"Jonathan Ernst <jonathan@ernstfamily.ch>, 2006-2007\n"
"Robert-André Mauchin <zebob.m@pengzone.org>, 2006-2008\n"
"Claude Paroz <claude@2xlibre.net>, 2007-2012\n"
"Stéphane Raimbault <stephane.raimbault@gmail.com>, 2007\n"
"Laurent Coudeur <laurentc@iol.ie>, 2009\n"
"Gérard Baylard <Géodebay@gmail.com>, 2011"
